uuid: c6383b80-1d1e-48a4-a2d1-0a6f4b6e6b10
langcode: en
status: true
dependencies:
  config:
    - field.storage.taxonomy_term.field_region_location
    - taxonomy.vocabulary.regions
  module:
    - geolocation
id: taxonomy_term.regions.field_region_location
field_name: field_region_location
entity_type: taxonomy_term
bundle: regions
label: Location
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: geolocation
